CVE-2005-3586

2005-11-16T02:42:00
ID CVE-2005-3586
Type cve
Reporter NVD
Modified 2016-10-17T23:36:19

Description

content.php in Mambo 4.5.2 through 4.5.2.3 allows remote attackers to obtain the installation path of the application via a URL that causes the application to return an error.